## php-fabiang-sasl 1.0.0

=== debian/changelog ===
php-fabiang-sasl (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 17 May 2018 18:06:06 +0200
