=== debian/control ===
Source: php-fabiang-sasl
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/fabiang/sasl
Vcs-Git: https://salsa.debian.org/tdtf-team/php-fabiang-sasl.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-fabiang-sasl

Package: php-fabiang-sasl
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP SASL2 Authentication Library
 Provides code to generate responses to common SASL mechanisms, including:
 .
  * Digest-MD5
  * Cram-MD5
  * Plain
  * Anonymous
  * Login (Pseudo mechanism)
  * SCRAM
 .
 Full refactored version of the original Auth_SASL2 Pear package.
