## php-fabiang-sasl 1.0.1

=== debian/changelog ===
php-fabiang-sasl (1.0.1-1) unstable; urgency=medium

  * New upstream release.
    + Fixes compatibility with PHP 7.4.
  * Bump Standards-Version (no changes needed).
  * Fix typos in description.
  * Fix installation paths in d/install.

 -- Dominik George <natureshadow@debian.org>  Thu, 12 Mar 2020 08:15:30 +0100
